Bug 33082 - Make mf40-tetex_filters smarter.
Make mf40-tetex_filters smarter.
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2001-03-24 07:00 EST by adrian.lawrence
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-19 08:12:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description adrian.lawrence 2001-03-24 07:00:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.18 i686)

The Brother HL1250 laser printer is popular. There is a dedicated
ghostscript device "hl1250" available (contributed category) which supports
1200x600dpi as well as other options like toner saving modes. Until
standard tex distributions add support for a mode hl1250, the ljfzzz is
at the cost of extra disc space for fonts. 

The following patch adds support for 1200x600dpi:

--- dvi-to-ps.fpi.old      Thu Jul 20 03:47:07 2000
+++ dvi-to-ps.fpi       Fri Mar 23 22:03:06 2001
@@ -50,6 +50,9 @@
        DVIPSRES="-D 800 -mode lwpro"
+       1200x600)
+       DVIPSRES="-X 1200 -Y 600 -mode ljfzzz"
+       ;;
        DVIPSRES="-D 1200 -mode ljfzzz"
Comment 1 Crutcher Dunnavant 2001-03-29 15:22:47 EST
rhs-printfilters is no longer in development, so this RFE does not apply
directly. I am changing it.
Comment 2 Tim Waugh 2001-12-19 08:12:45 EST
Adrian, do you have an idea how to adjust 
/usr/share/printconf/mf_rules/mf40-tetex_filters to have the equivalent 
desired feature?
Comment 3 Tim Waugh 2002-10-11 12:10:31 EDT
These filters are no longer shipped.

Note You need to log in before you can comment on or make changes to this bug.